extends  ../_skeleton

//- Includes
include ../components/_ui-gallery-item

block variables
	- var activeCategory = 'gallery'
	- var pageName = 'Gallery without padding'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})
	
	
	section.section.section-lg.bg-default.text-center
		.container
			h2 Gallery without padding
			.divider-lg
			p.block-lg Check out the full portfolio of our works including haircuts, custom makeup, exclusive manicure and pedicure, and more. All these works were performed by our skilled estheticians, manicurists, and cosmetologists.
			.row.row-30
				// Isotope Filters
				.col-lg-12
					.isotope-filters.isotope-filters-horizontal
						button.isotope-filters-toggle.button.button-sm.button-primary(data-custom-toggle='#isotope-filters', data-custom-toggle-disable-on-blur="true") Filter
							span.caret
						ul.isotope-filters-list#isotope-filters
							li
								a.active(data-isotope-filter='*', data-isotope-group='gallery', href='#') All
							li
								a(data-isotope-filter='Hair', data-isotope-group='gallery', href='#') Hair 
							li
								a(data-isotope-filter='makeup', data-isotope-group='gallery', href='#') makeup
							li
								a(data-isotope-filter='manicure', data-isotope-group='gallery', href='#') manicure & pedicure
							li
								a(data-isotope-filter='other', data-isotope-group='gallery', href='#') other  

				// Isotope Content
				.col-lg-12
					.isotope.row.row-condensed.no-gutters.justify-content-lg-center(data-isotope-layout='masonry', data-isotope-group='gallery' data-lightgallery="group" data-column-class='.col-sm-6.col-lg-4')
						.col-sm-6.col-lg-4.isotope-item(data-filter='other')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-2-384x290_original.jpg',
								img: 'gallery-1-570x570',
								title: 'Image #1'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='manicure')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-2-384x290_original.jpg',
								img: 'grid-gallery-1-570x570',
								title: 'Image #2'
							})

						.col-sm-6.col-lg-4.isotope-item(data-filter='makeup')
							+gallery-item({
								imgOriginal: 'images/gallery-aside-6-180x140_original.jpg',
								img: 'grid-gallery-2-570x570',
								title: 'Image #3'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='Hair')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-4-384x290_original.jpg',
								img: 'gallery-2-570x570',
								title: 'Image #4'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='makeup')
							+gallery-item({
								imgOriginal: 'images/gallery-aside-4-180x140_original.jpg',
								img: 'grid-gallery-3-570x570',
								title: 'Image #5'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='manicure')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-6-384x290_original.jpg',
								img: 'grid-gallery-4-570x570',
								title: 'Image #6'
							})

						.col-sm-6.col-lg-4.isotope-item(data-filter='makeup')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-8-384x290_original.jpg',
								img: 'gallery-4-570x570',
								title: 'Image #7'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='Hair')
							+gallery-item({
								imgOriginal: 'images/grid-gallery-5-570x570_original.jpg',
								img: 'grid-gallery-5-570x570',
								title: 'Image #8'
							})
						.col-sm-6.col-lg-4.isotope-item(data-filter='makeup')
							+gallery-item({
								imgOriginal: 'images/cobbles-gallery-10-384x290_original.jpg',
								img: 'gallery-5-570x570',
								title: 'Image #9'
							})






	// Page Footer
	include ../sections/_footer-with-map
